use-sign-api: true
order-messages:
  search-sign:
    lines:
      - ""
      - "↑↑↑↑↑↑↑↑↑↑↑↑↑"
      - "       Search      "
  search-sign-amount:
    lines:
      - ""
      - "↑↑↑↑↑↑↑↑↑↑↑↑↑"
      - "       Amount      "
  search-sign-price:
    lines:
      - ""
      - "↑↑↑↑↑↑↑↑↑↑↑↑↑"
      - "       Price      "
  no-permission:
    module:
      chat:
        enabled: true
        message:
          - "&#D62020Orders &7» #FF5555You don't have permission to use this command"
      actionbar:
        enabled: false
        message: ""
      title:
        enabled: false
        title: ""
        subtitle: ""
  enter-search:
    module:
      chat:
        enabled: true
        message:
          - "&#D62020Orders &7» &#D62020Enter the search in chat (or type cancel):"
      actionbar:
        enabled: false
        message: ""
      title:
        enabled: false
        title: ""
        subtitle: ""
  enter-amount:
    module:
      chat:
        enabled: true
        message:
          - "&#D62020Orders &7» &#D62020Enter the amount in chat (or type cancel):"
      actionbar:
        enabled: false
        message: ""
      title:
        enabled: false
        title: ""
        subtitle: ""
  enter-amount-hint:
    module:
      chat:
        enabled: true
        message:
          - "&#D62020Orders &7» &#FFFFFFYou can use 1000, 1k, 1.5K"
      actionbar:
        enabled: false
        message: ""
      title:
        enabled: false
        title: ""
        subtitle: ""
  enter-price:
    module:
      chat:
        enabled: true
        message:
          - "&#D62020Orders &7» &#D62020Enter the price per item in chat (or type cancel):"
      actionbar:
        enabled: false
        message: ""
      title:
        enabled: false
        title: ""
        subtitle: ""
  enter-price-hint:
    module:
      chat:
        enabled: true
        message:
          - "&#D62020Orders &7» &#FFFFFFYou can use 100, 1k, 1.5K, 2m"
      actionbar:
        enabled: false
        message: ""
      title:
        enabled: false
        title: ""
        subtitle: ""
  cannot-deliver-own:
    module:
      chat:
        enabled: true
        message:
          - "&#D62020Orders &7» &#D62020You cannot deliver items to your own order!"
      actionbar:
        enabled: false
        message: ""
      title:
        enabled: false
        title: ""
        subtitle: ""
  set-all-values-first:
    module:
      chat:
        enabled: true
        message:
          - "&#D62020Orders &7» &#D62020Set all values first"
      actionbar:
        enabled: false
        message: ""
      title:
        enabled: false
        title: ""
        subtitle: ""
  select-item-amount-price-to-order:
    module:
      chat:
        enabled: true
        message:
          - "&#D62020Orders &7» &#D62020Select a item, amount and price to order"
      actionbar:
        enabled: false
        message: ""
      title:
        enabled: false
        title: ""
        subtitle: ""
  select-item-amount-to-order:
    module:
      chat:
        enabled: true
        message:
          - "&#D62020Orders &7» &#D62020Select a item and amount to order"
      actionbar:
        enabled: false
        message: ""
      title:
        enabled: false
        title: ""
        subtitle: ""
  select-item-price-to-order:
    module:
      chat:
        enabled: true
        message:
          - "&#D62020Orders &7» &#D62020Select a item and price to order"
      actionbar:
        enabled: false
        message: ""
      title:
        enabled: false
        title: ""
        subtitle: ""
  select-item-to-order:
    module:
      chat:
        enabled: true
        message:
          - "&#D62020Orders &7» &#D62020Select a item to order"
      actionbar:
        enabled: false
        message: ""
      title:
        enabled: false
        title: ""
        subtitle: ""
  select-amount-price-to-order:
    module:
      chat:
        enabled: true
        message:
          - "&#D62020Orders &7» &#D62020Select a amount and price to order"
      actionbar:
        enabled: false
        message: ""
      title:
        enabled: false
        title: ""
        subtitle: ""
  select-amount-to-order:
    module:
      chat:
        enabled: true
        message:
          - "&#D62020Orders &7» &#D62020Select a amount to order"
      actionbar:
        enabled: false
        message: ""
      title:
        enabled: false
        title: ""
        subtitle: ""
  select-price-to-order:
    module:
      chat:
        enabled: true
        message:
          - "&#D62020Orders &7» &#D62020Select a price to order"
      actionbar:
        enabled: false
        message: ""
      title:
        enabled: false
        title: ""
        subtitle: ""
  max-orders-reached:
    module:
      chat:
        enabled: true
        message:
          - "&#D62020Orders &7» &#D62020You have reached the maximum number of orders!"
      actionbar:
        enabled: false
        message: ""
      title:
        enabled: false
        title: ""
        subtitle: ""
  insufficient-funds:
    module:
      chat:
        enabled: true
        message:
          - "&#D62020Orders &7» &#D62020You don't have enough money for this order!"
      actionbar:
        enabled: false
        message: ""
      title:
        enabled: false
        title: ""
        subtitle: ""
  order-completed:
    module:
      chat:
        enabled: true
        message:
          - "&#D62020Orders &7» &#00FF00Order completed! All items have been collected."
      actionbar:
        enabled: false
        message: ""
      title:
        enabled: false
        title: ""
        subtitle: ""
  inventory-full:
    module:
      chat:
        enabled: true
        message:
          - "&#D62020Orders &7» &#FF0000Your inventory is full!"
      actionbar:
        enabled: false
        message: ""
      title:
        enabled: false
        title: ""
        subtitle: ""
  amount-gt-zero:
    module:
      chat:
        enabled: true
        message:
          - "&#D62020Orders &7» &#D62020Amount must be greater than 0!"
      actionbar:
        enabled: false
        message: ""
      title:
        enabled: false
        title: ""
        subtitle: ""
  amount-set:
    module:
      chat:
        enabled: true
        message:
          - "&#D62020Orders &7» &#55FF55Amount set to %amount%!"
      actionbar:
        enabled: false
        message: ""
      title:
        enabled: false
        title: ""
        subtitle: ""
  invalid-number:
    module:
      chat:
        enabled: true
        message:
          - "&#D62020Orders &7» #FF5555Invalid number"
      actionbar:
        enabled: false
        message: ""
      title:
        enabled: false
        title: ""
        subtitle: ""
  price-gt-zero:
    module:
      chat:
        enabled: true
        message:
          - "&#D62020Orders &7» &#D62020Price must be greater than 0!"
      actionbar:
        enabled: false
        message: ""
      title:
        enabled: false
        title: ""
        subtitle: ""
  price-set:
    module:
      chat:
        enabled: true
        message:
          - "&#D62020Orders &7» &#55FF55Price set to $%price% per item!"
      actionbar:
        enabled: false
        message: ""
      title:
        enabled: false
        title: ""
        subtitle: ""
  order-placed:
    module:
      chat:
        enabled: true
        message:
          - "&#A0A0A0You ordered &#00EE81%amount% &7(%amount%) %item%"
      actionbar:
        enabled: false
        message: ""
      title:
        enabled: false
        title: ""
        subtitle: ""
  order-cancelled-refunded:
    module:
      chat:
        enabled: true
        message:
          - "&#D62020Orders &7» &7You been refunded &#D62020%refund_amount%&7."
      actionbar:
        enabled: false
        message: ""
      title:
        enabled: false
        title: ""
        subtitle: ""
  order-cancelled-success:
    module:
      chat:
        enabled: true
        message:
          - "&#D62020Orders &7» &7Your order has been successfully cancelled."
      actionbar:
        enabled: false
        message: ""
      title:
        enabled: false
        title: ""
        subtitle: ""
  order-expired-deleted:
    module:
      chat:
        enabled: true
        message:
          - "&#D62020Orders &7» &7Your expired orders have been deleted."
      actionbar:
        enabled: false
        message: ""
      title:
        enabled: false
        title: ""
        subtitle: ""
  offline-deliveries:
    module:
      chat:
        enabled: true
        message:
          - "&7Players delivered you &#D62020%amount% &7while you were away"
      actionbar:
        enabled: false
        message: ""
      title:
        enabled: false
        title: ""
        subtitle: ""
  delivery-owner:
    module:
      chat:
        enabled: true
        message:
          - "&#00EC80%player% &#A0A0A0delivered you &#00EC80%amount% &f%item_name%"
      actionbar:
        enabled: true
        message: "&#00EC80+%amount% &f%item_name% &#A0A0A0delivered"
      title:
        enabled: false
        title: ""
        subtitle: ""
  delivery-progress:
    duration-seconds: 4
    module:
      chat:
        enabled: false
        message: ""
      actionbar:
        enabled: true
        message:
          - "&#A0A0A0Delivering ."
          - "&#A0A0A0Delivering .."
          - "&#A0A0A0Delivering ..."
      title:
        enabled: false
        title: ""
        subtitle: ""
  delivery-deliverer-paid:
    module:
      chat:
        enabled: true
        message:
          - "&#A0A0A0You delivered &#00EC80%amount% &f%item_name% &#A0A0A0and received &#00F100$%payment%"
      actionbar:
        enabled: true
        message: "&#00F100+$%payment% &#A0A0A0for &#00EC80%amount% &f%item_name%"
      title:
        enabled: false
        title: ""
        subtitle: ""
  delivery-deliverer:
    module:
      chat:
        enabled: true
        message:
          - "&#A0A0A0You delivered &#00EC80%amount% &f%item_name%"
      actionbar:
        enabled: true
        message: "&#00EC80+%amount% &f%item_name% &#A0A0A0delivered"
      title:
        enabled: false
        title: ""
        subtitle: ""
  sell-all-success:
    module:
      chat:
        enabled: true
        message:
          - "&#A0A0A0You sold &#00EC80%amount% &f%item_name% &#A0A0A0and received &#00F100$%payment%"
      actionbar:
        enabled: true
        message: "&#00F100+$%payment% &#A0A0A0for &#00EC80%amount% &f%item_name%"
      title:
        enabled: false
        title: ""
        subtitle: ""
  order-announcement:
    module:
      chat:
        enabled: true
        message:
          - "&#D62020Orders &7» &#55FF55%player% &7has created an order for &#FFCF00%amount% %item% &7at &#D62020$%price_each% &7each"
      actionbar:
        enabled: false
        message: ""
      title:
        enabled: false
        title: ""
        subtitle: ""
  toggle-on:
    module:
      chat:
        enabled: true
        message:
          - "&#D62020Orders &7» &#55FF55You will receive order announcements"
      actionbar:
        enabled: false
        message: ""
      title:
        enabled: false
        title: ""
        subtitle: ""
  toggle-off:
    module:
      chat:
        enabled: true
        message:
          - "&#D62020Orders &7» &#D62020You will no longer receive order announcements"
      actionbar:
        enabled: false
        message: ""
      title:
        enabled: false
        title: ""
        subtitle: ""
  order-missing-on-confirm:
    module:
      chat:
        enabled: true
        message:
          - "&#D62020Order no longer exists. Your items were returned."
      actionbar:
        enabled: true
        message: "&#D62020Order missing"
      title:
        enabled: false
        title: ""
        subtitle: ""
  nothing-to-deliver:
    module:
      chat:
        enabled: true
        message:
          - "&#D62020Nothing to deliver. Your items were returned."
      actionbar:
        enabled: true
        message: "&#D62020No delivery"
      title:
        enabled: false
        title: ""
        subtitle: ""
reload:
  success:
    module:
      chat:
        enabled: true
        message:
          - "#55FF55Plugin reloaded successfully"
      actionbar:
        enabled: false
        message: ""
      title:
        enabled: false
        title: ""
        subtitle: ""
  no-permission:
    module:
      chat:
        enabled: true
        message:
          - "#FF5555You don't have permission to use this command"
      actionbar:
        enabled: false
        message: ""
      title:
        enabled: false
        title: ""
        subtitle: ""
defaults:
  unknown-player: "Unknown Player"
command:
  only-players:
    module:
      chat:
        enabled: true
        message:
          - "#FF5555This command can only be used by players"
      actionbar:
        enabled: false
        message: ""
      title:
        enabled: false
        title: ""
        subtitle: ""
